User:Melinoë/vector.css: Difference between revisions

From Linguifex
Jump to navigation Jump to search
Melinoë (talk | contribs)
No edit summary
Tag: Reverted
Melinoë (talk | contribs)
No edit summary
 
(3 intermediate revisions by the same user not shown)
Line 1: Line 1:
.fulf-Arab,
.fulf-Arab,
.Arab:lang(fulf) {
.Arab:lang(fulf) {
font-family: 'Amiri Quran', sans-serif;
font-family: 'Noto Naskh Arabic', sans-serif;
font-size: 100%;
font-size: 100%;
}
}
Line 7: Line 7:
.oflf-Arab,
.oflf-Arab,
.Arab:lang(oflf) {
.Arab:lang(oflf) {
font-family: 'Amiri', sans-serif;
font-family: 'Noto Naskh Arabic', sans-serif;
font-size: 100%;
font-size: 100%;
}
}

Latest revision as of 04:08, 21 June 2026

.fulf-Arab,
.Arab:lang(fulf) {
	font-family: 'Noto Naskh Arabic', sans-serif;
	font-size: 100%;
}

.oflf-Arab,
.Arab:lang(oflf) {
	font-family: 'Noto Naskh Arabic', sans-serif;
	font-size: 100%;
}

.IPA, .Ipach, .IPAchar {
	font-family: 'Segoe UI', sans-serif;
	font-size: 100%;
	font-variant-ligatures: no-common-ligatures;
}